/*
 * @Author: zc
 * @description 预警管理 -- 报告接收
 */
import request from '@/utils/request';
/**
 * @description 获取报告接收列表
 * @param {object}  params
 */
export const getEarlyReceiveList = (params?: object) => {
	return request({
		url: `/api/v1/Early/report-receive`,
		method: 'get',
		params,
	});
}
/**
 * @description 获取报告接收列表
 * @param {string}  id
 */
export const getEarlyReceiveDetail = (id: string) => {
	return request({
		url: `/api/v1/Early/report-receive/${id}`,
		method: 'get',
	});
}