export const tableHeader = [
	{ type: 'checkbox', width: 50, align: 'center' },
	{ field: 'no', title: '工单编码', width: 140 },
	{
		field: 'title',
		title: '工单标题',
		minWidth: 200,
		slots: { default: 'order_detail' },
	},
	{
		field: 'creationTime',
		title: '受理时间',
		width: 160,
		sortable: true,
		formatter: 'formatDate',
	},
	{ field: 'sourceChannel', title: '来源渠道', width: 110 },
	{ field: 'superviseInfo1', title: '催办情况1', minWidth: 200 },
	{ field: 'superviseInfo2', title: '催办情况2', minWidth: 200 },
	{
		field: 'filedTime',
		title: '办结时间',
		width: 160,
		sortable: true,
		formatter: 'formatDate',
	},
	{ field: 'actualHandleOrgName', title: '接办部门', width: 140 },
	{ field: 'fromName', title: '来电人姓名', width: 120 },
	{ field: 'contact', title: '联系电话', width: 120 },
	{ field: 'hotspotSpliceName', title: '热点全称', width: 150 },
	{ field: 'acceptType', title: '受理类型', width: 110 },
	{ field: 'content', title: '受理内容', width: 200},
	{ field: 'fileOpinion', title: '承办意见', width: 200 },
	{ field: 'orgEvaluateValue', title: '部门满意度', width: 150 },
	{ field: 'orgNoSatisfiedReasonText', title: '不满意原因', width: 150 },
	{ field: 'reTransactNum', title: '重办次数', width: 90 },
/*	{ field: 'reTransactNum', title: '重办理由', width: 150 },
	{ field: 'reTransactNum', title: '工作难点', width: 150 },*/
];
