/*
 * @Author: zjq
 * @description 我的考试
 */
import request from '@/utils/request';

/**
 * @description 获取考试列表
 * @param {object} params
 */
export const getUserExamData = (params?: object) => {
    return request({
        url: '/api/v1/UserExam/GetPagedList',
        method: 'post',
        data: params,
    });
};
/**
 * @description 获取试题类型分组数据
 * @param {any} Id
 */
export const getExamQuestionGroup = (Id: any) => {
    return request({
        url: `/api/v1/UserExam/GetExamQuestionGroup?ExamId=${Id}`,
        method: 'get',
    });
};
/**
 * @description 获取试题详情
 * @param {any} Id
 */
export const getExamQuestion = (Id: any) => {
    return request({
        url: `/api/v1/UserExam/GetExamQuestion?QuestionId=${Id}`,
        method: 'get',
    });
};